.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.124023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls61{letter-spacing:-1.669416px;}
.ls5{letter-spacing:-1.657104px;}
.ls64{letter-spacing:-0.469224px;}
.ls5b{letter-spacing:-0.156000px;}
.ls50{letter-spacing:-0.130872px;}
.ls55{letter-spacing:-0.129000px;}
.ls4f{letter-spacing:-0.121296px;}
.ls53{letter-spacing:-0.117000px;}
.ls42{letter-spacing:-0.111600px;}
.ls68{letter-spacing:-0.105336px;}
.ls45{letter-spacing:-0.104400px;}
.ls30{letter-spacing:-0.090000px;}
.ls54{letter-spacing:-0.087000px;}
.ls56{letter-spacing:-0.084000px;}
.ls5e{letter-spacing:-0.070224px;}
.ls4b{letter-spacing:-0.067032px;}
.ls51{letter-spacing:-0.060648px;}
.ls36{letter-spacing:-0.057600px;}
.ls24{letter-spacing:-0.054264px;}
.ls5f{letter-spacing:-0.051072px;}
.ls3e{letter-spacing:-0.050400px;}
.ls60{letter-spacing:-0.047880px;}
.ls4d{letter-spacing:-0.046800px;}
.ls6a{letter-spacing:-0.044688px;}
.ls1e{letter-spacing:-0.032400px;}
.ls1d{letter-spacing:-0.028800px;}
.ls62{letter-spacing:-0.028728px;}
.ls1a{letter-spacing:-0.024000px;}
.ls69{letter-spacing:-0.022344px;}
.ls4e{letter-spacing:-0.021600px;}
.ls58{letter-spacing:-0.021000px;}
.ls65{letter-spacing:-0.019152px;}
.ls5a{letter-spacing:-0.018000px;}
.ls16{letter-spacing:-0.015936px;}
.ls2e{letter-spacing:-0.012768px;}
.ls59{letter-spacing:-0.012000px;}
.ls14{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls38{letter-spacing:-0.009576px;}
.lsd{letter-spacing:-0.007200px;}
.ls27{letter-spacing:-0.006384px;}
.lsa{letter-spacing:-0.003600px;}
.ls31{letter-spacing:-0.003192px;}
.lsf{letter-spacing:0.000000px;}
.ls41{letter-spacing:0.003192px;}
.ls8{letter-spacing:0.003600px;}
.ls67{letter-spacing:0.006384px;}
.ls10{letter-spacing:0.007200px;}
.ls66{letter-spacing:0.009576px;}
.ls18{letter-spacing:0.009600px;}
.ls5c{letter-spacing:0.012000px;}
.ls1c{letter-spacing:0.012768px;}
.ls12{letter-spacing:0.014400px;}
.ls34{letter-spacing:0.015960px;}
.ls3f{letter-spacing:0.019152px;}
.lse{letter-spacing:0.021600px;}
.ls43{letter-spacing:0.022344px;}
.ls6{letter-spacing:0.022752px;}
.ls15{letter-spacing:0.025200px;}
.ls4a{letter-spacing:0.025536px;}
.lsc{letter-spacing:0.028800px;}
.ls37{letter-spacing:0.031920px;}
.ls32{letter-spacing:0.035112px;}
.ls39{letter-spacing:0.038304px;}
.lsb{letter-spacing:0.039600px;}
.ls2c{letter-spacing:0.041496px;}
.ls7{letter-spacing:0.041712px;}
.ls1f{letter-spacing:0.044688px;}
.ls2{letter-spacing:0.045504px;}
.ls21{letter-spacing:0.047880px;}
.ls57{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.050400px;}
.ls1{letter-spacing:0.051072px;}
.ls13{letter-spacing:0.054000px;}
.ls46{letter-spacing:0.054264px;}
.ls25{letter-spacing:0.057456px;}
.ls29{letter-spacing:0.060648px;}
.ls3b{letter-spacing:0.063840px;}
.ls22{letter-spacing:0.067032px;}
.ls1b{letter-spacing:0.067728px;}
.ls3{letter-spacing:0.068256px;}
.ls11{letter-spacing:0.068400px;}
.ls2b{letter-spacing:0.070224px;}
.ls28{letter-spacing:0.073416px;}
.ls4{letter-spacing:0.075840px;}
.ls4c{letter-spacing:0.076608px;}
.ls17{letter-spacing:0.079680px;}
.ls2d{letter-spacing:0.079800px;}
.ls33{letter-spacing:0.082992px;}
.ls3d{letter-spacing:0.086184px;}
.ls48{letter-spacing:0.089376px;}
.ls2a{letter-spacing:0.092568px;}
.ls63{letter-spacing:0.095760px;}
.ls3a{letter-spacing:0.098952px;}
.ls47{letter-spacing:0.102144px;}
.ls52{letter-spacing:0.105000px;}
.ls2f{letter-spacing:0.108528px;}
.ls23{letter-spacing:0.118104px;}
.ls26{letter-spacing:0.121296px;}
.ls20{letter-spacing:0.124488px;}
.ls40{letter-spacing:0.130872px;}
.ls49{letter-spacing:0.134064px;}
.ls44{letter-spacing:0.137256px;}
.ls5d{letter-spacing:0.146832px;}
.ls35{letter-spacing:0.159600px;}
.ls3c{letter-spacing:0.204288px;}
.ls19{letter-spacing:0.727162px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.672912px;}
._0{margin-left:-2.059056px;}
._3{margin-left:-1.018800px;}
._1{width:1.361328px;}
._2{width:2.643024px;}
._4{width:21.286800px;}
._6{width:22.541904px;}
._5{width:1194.433200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(6,106,166);}
.fs8{font-size:7.920000px;}
.fs6{font-size:20.835600px;}
.fs9{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:37.920000px;}
.fs4{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:65.875630px;}
.y18{bottom:72.302521px;}
.y56{bottom:78.505113px;}
.y5a{bottom:78.697759px;}
.y55{bottom:92.965617px;}
.y59{bottom:100.966936px;}
.y58{bottom:115.427440px;}
.y54{bottom:129.887944px;}
.y57{bottom:144.348448px;}
.y53{bottom:165.268138px;}
.y52{bottom:179.728643px;}
.y1d{bottom:227.062532px;}
.y12{bottom:261.382129px;}
.y11{bottom:280.662801px;}
.y10{bottom:299.943474px;}
.yf{bottom:319.224146px;}
.ye{bottom:344.867601px;}
.yd{bottom:364.148273px;}
.yc{bottom:383.428945px;}
.yb{bottom:402.709617px;}
.ya{bottom:421.990290px;}
.y9{bottom:447.729827px;}
.y8{bottom:467.010499px;}
.y7{bottom:486.291171px;}
.y6{bottom:505.571843px;}
.y5{bottom:542.784929px;}
.y4{bottom:566.113848px;}
.y3{bottom:589.442768px;}
.y2{bottom:627.425692px;}
.y7e{bottom:644.490842px;}
.y7d{bottom:658.951095px;}
.y7c{bottom:673.411349px;}
.y1{bottom:676.687810px;}
.y7b{bottom:687.871602px;}
.y51{bottom:702.331104px;}
.y7a{bottom:702.331856px;}
.y50{bottom:710.332583px;}
.y79{bottom:716.792109px;}
.y3d{bottom:724.793087px;}
.y4f{bottom:724.793338px;}
.y78{bottom:731.252363px;}
.y4e{bottom:739.253591px;}
.y3c{bottom:739.253842px;}
.y77{bottom:745.712616px;}
.y3b{bottom:753.714095px;}
.y76{bottom:760.173121px;}
.y3a{bottom:768.174600px;}
.y4d{bottom:768.174850px;}
.y39{bottom:782.635104px;}
.y75{bottom:787.456525px;}
.y4c{bottom:797.095608px;}
.y38{bottom:797.481222px;}
.y74{bottom:801.916779px;}
.y4b{bottom:811.556112px;}
.y73{bottom:816.377032px;}
.y37{bottom:826.016616px;}
.y4a{bottom:826.016867px;}
.y72{bottom:830.837286px;}
.y36{bottom:840.477121px;}
.y71{bottom:845.297539px;}
.y35{bottom:854.938627px;}
.y49{bottom:855.323238px;}
.y70{bottom:859.757793px;}
.y34{bottom:869.398881px;}
.y6f{bottom:874.218297px;}
.y48{bottom:883.858633px;}
.y33{bottom:883.859135px;}
.y17{bottom:887.385229px;}
.y32{bottom:898.319388px;}
.y47{bottom:898.704751px;}
.y6e{bottom:901.597604px;}
.y31{bottom:912.779642px;}
.y6d{bottom:916.057857px;}
.y46{bottom:927.240146px;}
.y30{bottom:927.240647px;}
.y6c{bottom:930.518111px;}
.y45{bottom:941.700650px;}
.y2f{bottom:941.700901px;}
.y6b{bottom:944.978364px;}
.y2e{bottom:956.161154px;}
.y6a{bottom:959.438869px;}
.y44{bottom:970.621658px;}
.y2d{bottom:971.007272px;}
.y43{bottom:985.082163px;}
.y69{bottom:986.722022px;}
.y2c{bottom:999.542918px;}
.y68{bottom:1001.182276px;}
.y2b{bottom:1014.003171px;}
.y67{bottom:1015.642530px;}
.y2a{bottom:1028.463675px;}
.y66{bottom:1030.102783px;}
.y29{bottom:1042.924179px;}
.y42{bottom:1042.924430px;}
.y65{bottom:1044.563037px;}
.y41{bottom:1057.384684px;}
.y28{bottom:1057.770297px;}
.y64{bottom:1059.023541px;}
.y13{bottom:1062.012045px;}
.y16{bottom:1065.386163px;}
.y40{bottom:1072.230801px;}
.y27{bottom:1086.305692px;}
.y63{bottom:1086.307697px;}
.y26{bottom:1100.766196px;}
.y62{bottom:1100.767951px;}
.y25{bottom:1115.226701px;}
.y61{bottom:1115.228204px;}
.y24{bottom:1129.687205px;}
.y60{bottom:1129.688458px;}
.y3f{bottom:1130.072818px;}
.y23{bottom:1144.147709px;}
.y5f{bottom:1144.148712px;}
.y22{bottom:1158.608213px;}
.y5e{bottom:1158.608965px;}
.y21{bottom:1173.068717px;}
.y3e{bottom:1173.068968px;}
.y5d{bottom:1173.069219px;}
.y20{bottom:1187.529222px;}
.y5c{bottom:1187.529472px;}
.y1f{bottom:1201.989726px;}
.y5b{bottom:1216.450230px;}
.y1e{bottom:1216.835843px;}
.y1c{bottom:1244.310801px;}
.y15{bottom:1256.746835px;}
.y1b{bottom:1272.364179px;}
.y14{bottom:1276.027507px;}
.y19{bottom:1287.692314px;}
.y1a{bottom:1287.885121px;}
.hc{height:6.995742px;}
.h9{height:14.397400px;}
.h10{height:23.940000px;}
.hd{height:26.499023px;}
.he{height:26.821289px;}
.hb{height:28.194961px;}
.h4{height:28.440000px;}
.hf{height:28.537852px;}
.h6{height:31.798828px;}
.h5{height:32.185547px;}
.h7{height:35.190703px;}
.h8{height:42.398438px;}
.h3{height:47.880000px;}
.h2{height:72.000000px;}
.ha{height:1261.277311px;}
.h1{height:1267.704202px;}
.h0{height:1352.860504px;}
.w2{width:846.742857px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x6{left:68.061409px;}
.x1{left:99.970286px;}
.xa{left:198.398118px;}
.x7{left:342.328336px;}
.x8{left:355.920564px;}
.x9{left:375.201882px;}
.xb{left:630.188773px;}
.x5{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
.x4{left:741.640538px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls61{letter-spacing:-1.385359pt;}
.ls5{letter-spacing:-1.375142pt;}
.ls64{letter-spacing:-0.389384pt;}
.ls5b{letter-spacing:-0.129456pt;}
.ls50{letter-spacing:-0.108604pt;}
.ls55{letter-spacing:-0.107050pt;}
.ls4f{letter-spacing:-0.100657pt;}
.ls53{letter-spacing:-0.097092pt;}
.ls42{letter-spacing:-0.092611pt;}
.ls68{letter-spacing:-0.087413pt;}
.ls45{letter-spacing:-0.086636pt;}
.ls30{letter-spacing:-0.074686pt;}
.ls54{letter-spacing:-0.072197pt;}
.ls56{letter-spacing:-0.069707pt;}
.ls5e{letter-spacing:-0.058275pt;}
.ls4b{letter-spacing:-0.055626pt;}
.ls51{letter-spacing:-0.050329pt;}
.ls36{letter-spacing:-0.047799pt;}
.ls24{letter-spacing:-0.045031pt;}
.ls5f{letter-spacing:-0.042382pt;}
.ls3e{letter-spacing:-0.041824pt;}
.ls60{letter-spacing:-0.039733pt;}
.ls4d{letter-spacing:-0.038837pt;}
.ls6a{letter-spacing:-0.037084pt;}
.ls1e{letter-spacing:-0.026887pt;}
.ls1d{letter-spacing:-0.023900pt;}
.ls62{letter-spacing:-0.023840pt;}
.ls1a{letter-spacing:-0.019916pt;}
.ls69{letter-spacing:-0.018542pt;}
.ls4e{letter-spacing:-0.017925pt;}
.ls58{letter-spacing:-0.017427pt;}
.ls65{letter-spacing:-0.015893pt;}
.ls5a{letter-spacing:-0.014937pt;}
.ls16{letter-spacing:-0.013224pt;}
.ls2e{letter-spacing:-0.010595pt;}
.ls59{letter-spacing:-0.009958pt;}
.ls14{letter-spacing:-0.008962pt;}
.ls0{letter-spacing:-0.007967pt;}
.ls38{letter-spacing:-0.007947pt;}
.lsd{letter-spacing:-0.005975pt;}
.ls27{letter-spacing:-0.005298pt;}
.lsa{letter-spacing:-0.002987pt;}
.ls31{letter-spacing:-0.002649pt;}
.lsf{letter-spacing:0.000000pt;}
.ls41{letter-spacing:0.002649pt;}
.ls8{letter-spacing:0.002987pt;}
.ls67{letter-spacing:0.005298pt;}
.ls10{letter-spacing:0.005975pt;}
.ls66{letter-spacing:0.007947pt;}
.ls18{letter-spacing:0.007967pt;}
.ls5c{letter-spacing:0.009958pt;}
.ls1c{letter-spacing:0.010595pt;}
.ls12{letter-spacing:0.011950pt;}
.ls34{letter-spacing:0.013244pt;}
.ls3f{letter-spacing:0.015893pt;}
.lse{letter-spacing:0.017925pt;}
.ls43{letter-spacing:0.018542pt;}
.ls6{letter-spacing:0.018881pt;}
.ls15{letter-spacing:0.020912pt;}
.ls4a{letter-spacing:0.021191pt;}
.lsc{letter-spacing:0.023900pt;}
.ls37{letter-spacing:0.026489pt;}
.ls32{letter-spacing:0.029138pt;}
.ls39{letter-spacing:0.031786pt;}
.lsb{letter-spacing:0.032862pt;}
.ls2c{letter-spacing:0.034435pt;}
.ls7{letter-spacing:0.034615pt;}
.ls1f{letter-spacing:0.037084pt;}
.ls2{letter-spacing:0.037761pt;}
.ls21{letter-spacing:0.039733pt;}
.ls57{letter-spacing:0.039833pt;}
.ls9{letter-spacing:0.041824pt;}
.ls1{letter-spacing:0.042382pt;}
.ls13{letter-spacing:0.044812pt;}
.ls46{letter-spacing:0.045031pt;}
.ls25{letter-spacing:0.047680pt;}
.ls29{letter-spacing:0.050329pt;}
.ls3b{letter-spacing:0.052977pt;}
.ls22{letter-spacing:0.055626pt;}
.ls1b{letter-spacing:0.056204pt;}
.ls3{letter-spacing:0.056642pt;}
.ls11{letter-spacing:0.056762pt;}
.ls2b{letter-spacing:0.058275pt;}
.ls28{letter-spacing:0.060924pt;}
.ls4{letter-spacing:0.062936pt;}
.ls4c{letter-spacing:0.063573pt;}
.ls17{letter-spacing:0.066122pt;}
.ls2d{letter-spacing:0.066222pt;}
.ls33{letter-spacing:0.068871pt;}
.ls3d{letter-spacing:0.071519pt;}
.ls48{letter-spacing:0.074168pt;}
.ls2a{letter-spacing:0.076817pt;}
.ls63{letter-spacing:0.079466pt;}
.ls3a{letter-spacing:0.082115pt;}
.ls47{letter-spacing:0.084764pt;}
.ls52{letter-spacing:0.087134pt;}
.ls2f{letter-spacing:0.090062pt;}
.ls23{letter-spacing:0.098008pt;}
.ls26{letter-spacing:0.100657pt;}
.ls20{letter-spacing:0.103306pt;}
.ls40{letter-spacing:0.108604pt;}
.ls49{letter-spacing:0.111253pt;}
.ls44{letter-spacing:0.113901pt;}
.ls5d{letter-spacing:0.121848pt;}
.ls35{letter-spacing:0.132444pt;}
.ls3c{letter-spacing:0.169528pt;}
.ls19{letter-spacing:0.603433pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.047953pt;}
._0{margin-left:-1.708701pt;}
._3{margin-left:-0.845448pt;}
._1{width:1.129693pt;}
._2{width:2.193304pt;}
._4{width:17.664778pt;}
._6{width:18.706322pt;}
._5{width:991.196310pt;}
.fs8{font-size:6.572385pt;}
.fs6{font-size:17.290351pt;}
.fs9{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:31.467782pt;}
.fs4{font-size:33.061088pt;}
.fs5{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs0{font-size:79.665272pt;}
.y0{bottom:54.666667pt;}
.y18{bottom:60.000000pt;}
.y56{bottom:65.147200pt;}
.y5a{bottom:65.307067pt;}
.y55{bottom:77.147200pt;}
.y59{bottom:83.787067pt;}
.y58{bottom:95.787067pt;}
.y54{bottom:107.787067pt;}
.y57{bottom:119.787067pt;}
.y53{bottom:137.147200pt;}
.y52{bottom:149.147200pt;}
.y1d{bottom:188.427067pt;}
.y12{bottom:216.907067pt;}
.y11{bottom:232.907067pt;}
.y10{bottom:248.907067pt;}
.yf{bottom:264.907067pt;}
.ye{bottom:286.187200pt;}
.yd{bottom:302.187200pt;}
.yc{bottom:318.187200pt;}
.yb{bottom:334.187200pt;}
.ya{bottom:350.187200pt;}
.y9{bottom:371.547067pt;}
.y8{bottom:387.547067pt;}
.y7{bottom:403.547067pt;}
.y6{bottom:419.547067pt;}
.y5{bottom:450.428219pt;}
.y4{bottom:469.787643pt;}
.y3{bottom:489.147067pt;}
.y2{bottom:520.667067pt;}
.y7e{bottom:534.828523pt;}
.y7d{bottom:546.828315pt;}
.y7c{bottom:558.828107pt;}
.y1{bottom:561.547067pt;}
.y7b{bottom:570.827899pt;}
.y51{bottom:582.827067pt;}
.y7a{bottom:582.827691pt;}
.y50{bottom:589.467067pt;}
.y79{bottom:594.827483pt;}
.y3d{bottom:601.467067pt;}
.y4f{bottom:601.467275pt;}
.y78{bottom:606.827275pt;}
.y4e{bottom:613.467067pt;}
.y3c{bottom:613.467275pt;}
.y77{bottom:618.827067pt;}
.y3b{bottom:625.467067pt;}
.y76{bottom:630.827067pt;}
.y3a{bottom:637.467067pt;}
.y4d{bottom:637.467275pt;}
.y39{bottom:649.467067pt;}
.y75{bottom:653.468107pt;}
.y4c{bottom:661.467067pt;}
.y38{bottom:661.787067pt;}
.y74{bottom:665.467899pt;}
.y4b{bottom:673.467067pt;}
.y73{bottom:677.467691pt;}
.y37{bottom:685.467067pt;}
.y4a{bottom:685.467275pt;}
.y72{bottom:689.467483pt;}
.y36{bottom:697.467067pt;}
.y71{bottom:701.467275pt;}
.y35{bottom:709.467899pt;}
.y49{bottom:709.787067pt;}
.y70{bottom:713.467067pt;}
.y34{bottom:721.467691pt;}
.y6f{bottom:725.467067pt;}
.y48{bottom:733.467067pt;}
.y33{bottom:733.467483pt;}
.y17{bottom:736.393600pt;}
.y32{bottom:745.467275pt;}
.y47{bottom:745.787067pt;}
.y6e{bottom:748.187691pt;}
.y31{bottom:757.467067pt;}
.y6d{bottom:760.187483pt;}
.y46{bottom:769.467067pt;}
.y30{bottom:769.467483pt;}
.y6c{bottom:772.187275pt;}
.y45{bottom:781.467067pt;}
.y2f{bottom:781.467275pt;}
.y6b{bottom:784.187067pt;}
.y2e{bottom:793.467067pt;}
.y6a{bottom:796.187067pt;}
.y44{bottom:805.467067pt;}
.y2d{bottom:805.787067pt;}
.y43{bottom:817.467067pt;}
.y69{bottom:818.827899pt;}
.y2c{bottom:829.467275pt;}
.y68{bottom:830.827691pt;}
.y2b{bottom:841.467067pt;}
.y67{bottom:842.827483pt;}
.y2a{bottom:853.467067pt;}
.y66{bottom:854.827275pt;}
.y29{bottom:865.467067pt;}
.y42{bottom:865.467275pt;}
.y65{bottom:866.827067pt;}
.y41{bottom:877.467067pt;}
.y28{bottom:877.787067pt;}
.y64{bottom:878.827067pt;}
.y13{bottom:881.307067pt;}
.y16{bottom:884.107067pt;}
.y40{bottom:889.787067pt;}
.y27{bottom:901.467067pt;}
.y63{bottom:901.468731pt;}
.y26{bottom:913.467067pt;}
.y62{bottom:913.468523pt;}
.y25{bottom:925.467067pt;}
.y61{bottom:925.468315pt;}
.y24{bottom:937.467067pt;}
.y60{bottom:937.468107pt;}
.y3f{bottom:937.787067pt;}
.y23{bottom:949.467067pt;}
.y5f{bottom:949.467899pt;}
.y22{bottom:961.467067pt;}
.y5e{bottom:961.467691pt;}
.y21{bottom:973.467067pt;}
.y3e{bottom:973.467275pt;}
.y5d{bottom:973.467483pt;}
.y20{bottom:985.467067pt;}
.y5c{bottom:985.467275pt;}
.y1f{bottom:997.467067pt;}
.y5b{bottom:1009.467067pt;}
.y1e{bottom:1009.787067pt;}
.y1c{bottom:1032.587067pt;}
.y15{bottom:1042.907067pt;}
.y1b{bottom:1055.867067pt;}
.y14{bottom:1058.907067pt;}
.y19{bottom:1068.587067pt;}
.y1a{bottom:1068.747067pt;}
.hc{height:5.805393pt;}
.h9{height:11.947633pt;}
.h10{height:19.866527pt;}
.hd{height:21.990124pt;}
.he{height:22.257555pt;}
.hb{height:23.397492pt;}
.h4{height:23.600837pt;}
.hf{height:23.682039pt;}
.h6{height:26.388149pt;}
.h5{height:26.709066pt;}
.h7{height:29.202885pt;}
.h8{height:35.184198pt;}
.h3{height:39.733054pt;}
.h2{height:59.748954pt;}
.ha{height:1046.666667pt;}
.h1{height:1052.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:702.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x6{left:56.480528pt;}
.x1{left:82.960000pt;}
.xa{left:164.640000pt;}
.x7{left:284.080000pt;}
.x8{left:295.359464pt;}
.x9{left:311.360000pt;}
.xb{left:522.960000pt;}
.x5{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
.x4{left:615.447867pt;}
}
